QGIS Application - Feature request #13517
QGSrelationeditorwidget - Add column width properties
2015-10-05 03:11 AM - Luca Lanteri

Status: Closed

Priority: Normal

Assignee:

Category: Unknown

Pull Request or Patch supplied: Resolution:

Easy fix?: No Copied to github as #: 21561
Description

I'm using the QGSrelationeditorwidget in a custom form with gtcreator but | can't fit my subform due to the large amount of data present
inside of it. | wondering if it were possible to set the width of the leftmost column (where there is the selection of the related record)
because it is huge and it use the main part of my form.

It is possible to add a properties to set the column width ?

History

#1 - 2017-05-01 12:46 AM - Giovanni Manghi
- Easy fix? set to No

#2 - 2017-09-22 10:07 AM - Jiirgen Fischer
- Category set to Unknown

#3 - 2019-05-21 02:39 PM - Regis Haubourg
- Status changed from Open to Closed
- Description updated

From what | see in QGIS 3.4 and 3.6 all column width are cutomizable. please reopen if necessary and add screenshots to clarify your need
